@font-face {
    font-family: star;
    src: url(../fonts/star.eot);
    src: url(../fonts/star.eot?#iefix) format('embedded-opentype'), url(../fonts/star.woff) format('woff'), url(../fonts/star.ttf) format('truetype'), url(../fonts/star.svg#star) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: WooCommerce;
    src: url(../fonts/WooCommerce.eot);
    src: url(../fonts/WooCommerce.eot?#iefix) format('embedded-opentype'), url(../fonts/WooCommerce.woff) format('woff'), url(../fonts/WooCommerce.ttf) format('truetype'), url(../fonts/WooCommerce.svg#WooCommerce) format('svg');
    font-weight: 400;
    font-style: normal
}

#woocommerce-accordion.accordion h4 {
    padding-left: 0;
    text-align: center;
}

#woocommerce-accordion.accordion div p {
    padding-left: 0;
}

.comment-form-comment label {
    display: block;
}

.comment-form-comment textarea {
    width: 100%;
    padding: 10px 15px;
}

.shop_attributes {
    margin-top: 10px;
}

.wc-forward {
    float: right;
    border: none;
}

.header-cart .item-thumb {
    width: 50px;
    height: 50px;
}

.header-cart .item-thumb img {
    width: 100%;
}

.woocommerce .page-title {
    display: none;
}

.product .product-price .amount {
    font-weight: 600;
}

.product .product-price del .amount {
    font-size: 13px;
    color: rgb(174,174,174);
    font-weight: 300;
}

.related-products .products {
    padding-top: 20px;
}

.shop_table .actions input {
    border-width: 2px;
    border-style: solid;
}

.shipping_calculator, .cart_totals {
    border: 0;
}

.shipping_calculator h2 {
    margin-bottom: 0;
}

.shipping_calculator .shipping-calculator-form {
    padding-top: 20px;
    border: 1px solid rgb(226,226,226);
    border-top: 0;
}

.shop_table {
    font-size: 13px;
}

.shop_table tbody tr, .cart_totals td:nth-child(2n) {
    background-color: #fff;
}

.shop_table thead {
    text-align: left;
    font-size: 13px;
}

.woocommerce .products .products-inner-wrapper {
    margin-bottom: -50px;
}

.woocommerce .shop_attributes th, .woocommerce .shop_attributes td {
    padding-right: 10px;
    text-align: left;
    font-size: 14px;
}

.woocommerce .page-nav {
    margin-bottom: 0;
}

@media screen and (max-width: 991px) {

    .single-product-inner .image {
        margin-bottom: 20px;
    }

    .shop_table.cart .actions {
        padding: 20px;
    }

    .shop_table.cart .actions .right, .shop_table.cart .actions .coupon, .shop_table.cart .actions .right .wc-forward {
        float: none;
    }

    .shop_table.cart .actions .right {
        margin-bottom: 0;
    }

    .woocommerce .shipping_calculator {
        margin-bottom: 0;
    }

}

/* Single Product */

.woocommerce #reviews h2 small, .woocommerce-page #reviews h2 small {
    float: right;
    color: #777;
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0 0
}

.woocommerce #reviews h2 small a, .woocommerce-page #reviews h2 small a {
    text-decoration: none;
    color: #777
}

.woocommerce #reviews h3, .woocommerce-page #reviews h3 {
    margin: 0
}

.woocommerce #reviews #respond, .woocommerce-page #reviews #respond {
    margin: 0;
    border: 0;
    padding: 0
}

.woocommerce #reviews #comment, .woocommerce-page #reviews #comment {
    height: 75px
}

.woocommerce #reviews #comments .add_review:after, .woocommerce #reviews #comments .add_review:before, .woocommerce-page #reviews #comments .add_review:after, .woocommerce-page #reviews #comments .add_review:before {
    content: " ";
    display: table
}

.woocommerce #reviews #comments .add_review:after, .woocommerce-page #reviews #comments .add_review:after {
    clear: both
}

.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 {
    clear: none
}

.woocommerce #reviews #comments ol.commentlist, .woocommerce-page #reviews #comments ol.commentlist {
    margin: 0;
    width: 100%;
    background: 0 0;
    list-style: none;
    padding: 0;
}

.woocommerce #reviews #comments ol.commentlist:after, .woocommerce #reviews #comments ol.commentlist:before, .woocommerce-page #reviews #comments ol.commentlist:after, .woocommerce-page #reviews #comments ol.commentlist:before {
    content: " ";
    display: table
}

.woocommerce #reviews #comments ol.commentlist:after, .woocommerce-page #reviews #comments ol.commentlist:after {
    clear: both
}

.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li {
    padding: 0;
    margin: 0 0 20px;
    position: relative;
    background: 0;
    border: 0
}

.woocommerce #reviews #comments ol.commentlist li .meta, .woocommerce-page #reviews #comments ol.commentlist li .meta {
    color: #777;
    font-size: .75em
}

.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #f7f6f7;
    border: 1px solid #f0eef0;
    margin: 0;
    line-height: 1
}

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 50px;
    border: 1px solid #f0eef0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 1em 1em 0
}

.woocommerce #reviews #comments ol.commentlist li .comment-text:after, .woocommerce #reviews #comments ol.commentlist li .comment-text:before, .woocommerce-page #reviews #comments ol.commentlist li .comment-text:after, .woocommerce-page #reviews #comments ol.commentlist li .comment-text:before {
    content: " ";
    display: table
}

.woocommerce #reviews #comments ol.commentlist li .comment-text:after, .woocommerce-page #reviews #comments ol.commentlist li .comment-text:after {
    clear: both
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p {
    margin: 0 0 1em
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: .83em
}

.woocommerce #reviews #comments ol.commentlist ul.children, .woocommerce-page #reviews #comments ol.commentlist ul.children {
    list-style: none;
    margin: 20px 0 0 50px
}

.woocommerce #reviews #comments ol.commentlist ul.children .star-rating, .woocommerce-page #reviews #comments ol.commentlist ul.children .star-rating {
    display: none
}

.woocommerce #reviews #comments ol.commentlist #respond, .woocommerce-page #reviews #comments ol.commentlist #respond {
    border: 1px solid #f0eef0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 1em 1em 0;
    margin: 20px 0 0 50px
}

.woocommerce #reviews #comments .commentlist>li:before, .woocommerce-page #reviews #comments .commentlist>li:before {
    content: ""
}

.woocommerce .star-rating, .woocommerce-page .star-rating {
    float: right;
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1em;
    font-size: 1em;
    width: 5.4em;
    font-family: star
}

.woocommerce .star-rating:before, .woocommerce-page .star-rating:before {
    content: "\73\73\73\73\73";
    color: #e0dadf;
    float: left;
    top: 0;
    left: 0;
    position: absolute
}

.woocommerce .star-rating span, .woocommerce-page .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em
}

.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    left: 0
}

.woocommerce .woocommerce-product-rating, .woocommerce-page .woocommerce-product-rating {
    line-height: 2em;
    display: block
}

.woocommerce .woocommerce-product-rating .star-rating, .woocommerce-page .woocommerce-product-rating .star-rating {
    margin: .5em 4px 0 0;
    float: left
}

.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
    display: block;
    margin: 0 0 .5em;
    float: none
}

.woocommerce .hreview-aggregate .star-rating, .woocommerce-page .hreview-aggregate .star-rating {
    margin: 10px 0 0
}

.woocommerce p.stars, .woocommerce-page p.stars {
    position: relative;
    font-size: 1em
}

.woocommerce p.stars a, .woocommerce-page p.stars a {
    display: inline-block;
    font-weight: 700;
    margin-right: 1em;
    text-indent: -9999px;
    position: relative
}

.woocommerce p.stars a:last-child, .woocommerce-page p.stars a:last-child {
    border-right: 0
}

.woocommerce p.stars a.star-1, .woocommerce p.stars a.star-2, .woocommerce p.stars a.star-3, .woocommerce p.stars a.star-4, .woocommerce p.stars a.star-5, .woocommerce-page p.stars a.star-1, .woocommerce-page p.stars a.star-2, .woocommerce-page p.stars a.star-3, .woocommerce-page p.stars a.star-4, .woocommerce-page p.stars a.star-5 {
    border-right: 1px solid #ccc
}

.woocommerce p.stars a.star-1:after, .woocommerce p.stars a.star-2:after, .woocommerce p.stars a.star-3:after, .woocommerce p.stars a.star-4:after, .woocommerce p.stars a.star-5:after, .woocommerce-page p.stars a.star-1:after, .woocommerce-page p.stars a.star-2:after, .woocommerce-page p.stars a.star-3:after, .woocommerce-page p.stars a.star-4:after, .woocommerce-page p.stars a.star-5:after {
    font-family: WooCommerce;
    text-indent: 0;
    position: absolute;
    top: 0;
    left: 0
}

.woocommerce p.stars a.star-1, .woocommerce-page p.stars a.star-1 {
    width: 2em
}

.woocommerce p.stars a.star-1:after, .woocommerce-page p.stars a.star-1:after {
    content: "\e021"
}

.woocommerce p.stars a.star-1.active:after, .woocommerce p.stars a.star-1:hover:after, .woocommerce-page p.stars a.star-1.active:after, .woocommerce-page p.stars a.star-1:hover:after {
    content: "\e020"
}

.woocommerce p.stars a.star-2, .woocommerce-page p.stars a.star-2 {
    width: 3em
}

.woocommerce p.stars a.star-2:after, .woocommerce-page p.stars a.star-2:after {
    content: "\e021\e021"
}

.woocommerce p.stars a.star-2.active:after, .woocommerce p.stars a.star-2:hover:after, .woocommerce-page p.stars a.star-2.active:after, .woocommerce-page p.stars a.star-2:hover:after {
    content: "\e020\e020"
}

.woocommerce p.stars a.star-3, .woocommerce-page p.stars a.star-3 {
    width: 4em
}

.woocommerce p.stars a.star-3:after, .woocommerce-page p.stars a.star-3:after {
    content: "\e021\e021\e021"
}

.woocommerce p.stars a.star-3.active:after, .woocommerce p.stars a.star-3:hover:after, .woocommerce-page p.stars a.star-3.active:after, .woocommerce-page p.stars a.star-3:hover:after {
    content: "\e020\e020\e020"
}

.woocommerce p.stars a.star-4, .woocommerce-page p.stars a.star-4 {
    width: 5em
}

.woocommerce p.stars a.star-4:after, .woocommerce-page p.stars a.star-4:after {
    content: "\e021\e021\e021\e021"
}

.woocommerce p.stars a.star-4.active:after, .woocommerce p.stars a.star-4:hover:after, .woocommerce-page p.stars a.star-4.active:after, .woocommerce-page p.stars a.star-4:hover:after {
    content: "\e020\e020\e020\e020"
}

.woocommerce p.stars a.star-5, .woocommerce-page p.stars a.star-5 {
    width: 6em;
    border: 0
}

.woocommerce p.stars a.star-5:after, .woocommerce-page p.stars a.star-5:after {
    content: "\e021\e021\e021\e021\e021"
}

.woocommerce p.stars a.star-5.active:after, .woocommerce p.stars a.star-5:hover:after, .woocommerce-page p.stars a.star-5.active:after, .woocommerce-page p.stars a.star-5:hover:after {
    content: "\e020\e020\e020\e020\e020"
}

/* Shop */

.shop_table.cart {
    border-radius: 3px;
}

.shop_table{
    width: 100%;
    margin-bottom: 40px;
}
.shop_table tbody{
    border:1px solid rgb(226,226,226);
    border-top: 0;
}
.shop_table thead {
    border-width: 1px;
    border-style: solid;
    border-radius: 3px;
    color: #fff;
}
.shop_table thead .product-price{
    color: #fff;
}
.shop_table thead tr{
    height: 40px;
}
.shop_table .cart_item{
    height: 80px;
}
.shop_table .cart_item:nth-child(2n){
    background: #fff;
}
.shop_table .cart_item img{
    width: 34px;
    height: 34px;
}
.shop_table .product-remove{
    padding-left: 20px;
}
.shop_table .product-remove a{
    transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
}
.shop_table .product-remove a:hover{
    color: #303030;
}
.shop_table .product-name a{
    color: rgb(51,51,51);
    font-size: 15px;
    transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
    font-weight: 500;
}
.shop_table .product-name a:hover{
    text-decoration: none;
}
.shop_table .product-price,.shop_table .product-subtotal .amount{
    color: rgb(129,129,129);
    font-size: 13px;
}
.shop_table .product-quantity input,.shop_table .coupon input{
    height: 100%;
}
.woocommerce .shop_table .product-quantity input[type="text"]{
    margin: 0 1px;
    border:1px solid rgb(226,226,226);
    text-align: center;
    width: 60px;
}
.shop_table .product-quantity input:focus{
    outline: none;
}
.shop_table .quantity.buttons_added{
    height: 40px;
}
.shop_table .coupon{
    float: left;
    height: 40px;
}
.shop_table .actions input{
    height: 40px;
}
.woocommerce .shop_table .coupon input[type="text"]{
    margin: 0 1px;
    border:1px solid rgb(226,226,226);
    text-align: center;
    background: inherit;
    padding: 0 15px;
    text-align: left;
    color: #303030;
    margin-right: 7px;
    background-color: #f5f5f5;
    border-radius: 5px;
    font-weight: 500;
}
.shop_table .coupon input[type="text"]:hover{
    color: #303030;
}

.shop_table tbody tr td {
    border-bottom: 1px solid #e1e1e1;
}

.shop_table tbody tr:last-child{
    height: 80px;
}
.shop_table tbody tr:last-child td{
    padding:0 20px;
    background: #fff;
}
.shop_table .actions input,.shop_table .coupon input{
    color: #fff;
    transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
    font-weight: 600;
    padding: 0 40px;
}
.shop_table .actions input:focus,.shop_table .coupon input:focus{
    outline: none;
}
.shop_table .actions input:hover,.shop_table .coupon input:hover{
    background: transparent;
}
.shop_table .actions .right{
    float: right;
}
.shop_table .actions .right input:first-child{
    margin-right: 7px;
}
.shipping_calculator, .cart_totals{
    float: left;
    width: 48.7%;
    width: calc(50% - 15px);
    width: -moz-calc(50% - 15px);
    width: -webkit-calc(50% - 15px);
    width: -o-calc(50% - 15px);
    width: -ms-calc(50% - 15px);
    border:1px solid rgb(226,226,226);
    border-top: 0;
}
.shipping_calculator h2,.cart_totals h2{
    margin: 0;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    padding: 10px 15px;
    font-weight: 600;
    border-radius: 3px;
}

.shipping_calculator h2 a:hover{
    color: #fff;
}

.shipping-calculator-form{
    padding: 15px;
    padding-top: 0;
}
.shipping_calculator h2{
    width: 100%;
}
.shipping_calculator a{
    color: #fff;
}
.shipping_calculator a:hover{
    text-decoration: none;
    transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
}
.shipping-calculator-form input,.shipping-calculator-form select{
    width: 100%;
    margin-bottom: 30px;
    height: 40px;
    border:1px solid rgb(226,226,226);
    padding-left: 15px;
    font-size: 11px;
    color: rgb(163,163,163);
}

@media screen and (-webkit-min-device-pixel-ratio:0) { .shipping-calculator-form select { -webkit-appearance: menulist-button !important; line-height:40px !important; } }
.shipping-calculator-form select{
    text-indent: 11px;
    padding-left: 0;
}
.shipping-calculator-form button{
    margin-bottom: 14px;
    color: rgb(255,255,255);
    font-weight: 600;
    height: 40px;
    width: 100%;
}
.shipping-calculator-form button:hover{
    background: transparent;
}
.shipping-calculator-form input:focus,.shipping-calculator-form select:focus{
    outline: none;
}
.cart_totals tr:last-child td span{
    font-size: 15px;
}
.cart_totals th {
    text-align: left;
    background: transparent;
    width: 50%;
    border-right: 1px solid rgb(225,225,225);
    padding-left: 15px;
    font-size: 13px;
    font-weight: 500;
}

.cart_totals .shipping th, .cart_totals .shipping td {
    color: rgb(129,129,129);
}

.cart_totals .wc-proceed-to-checkout, .cart_totals .shipping_calculator {
    display: none;
}

.cart_totals td {
    padding-left: 15px;
    font-size: 13px;
    font-weight: 500;
}

.cart_totals .order-total td strong {
    font-weight: 600;
    font-size: 15px;
}

.cart_totals table{
    width: 100%;
}
.cart_totals tr{
    border-bottom: 1px solid rgb(225,225,225);
    height: 40px;
}
.cart_totals tr:last-child{
    border-bottom: 0;
}
.cart_totals{
    float: right;
}
.shipping_calculator{
    margin-right: 30px;
}
.cart_totals{
    margin-right: 0;
}

.cart-collaterals {
    padding-bottom: 100px;
}

.products {
    padding-top: 80px;
}
.product .image{
    position: relative;
}
.product .image img{
    width: 100%;
    height: auto;
}

.product .comment-form textarea {
    padding: 15px;
}

.woocommerce-result-count{
    float: left;
    font-size: 16px;
    font-weight: 300;
}
.woocommerce-ordering{
    float: right;
}
.woocommerce-ordering select{
    border:0;
    background: rgb(200,200,200);
    color: #fff;
    height: 30px;
    text-indent: 10px;
}
.woocommerce-ordering select:focus{
    outline: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { .woocommerce-ordering select { -webkit-appearance: menulist-button !important; line-height:30px !important; } }
.product .inner_product{
    position: relative;
    margin-bottom: 50px;
}
.product .onsale{
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 13px;
    padding: 4px 21px;
    border-radius: 2px;
    text-transform: uppercase;
    border:2px solid;
    z-index: 2;
    font-weight: 600;
}
.product .inner_product a{
    color: #fff;
}
.product .inner_product .onsale:hover{
    background: transparent;
}
.product .info h3{
    margin: 13px 0 8px 0;
    font-size: 15px;
    font-weight: 600;
}
.product .add_to_cart_button{
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: 40px;
    height: 40px;
    display: block;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    padding: 0;
}
.product .add_to_cart_button:hover{
    background: transparent;
}
.product .product-price ins{
    margin-left: 5px;
    font-size: 15px;
    text-decoration: none;
}
.product .product-price del{
    font-size: 13px;
    color: rgb(174,174,174);
}
.upsells.products{
    clear: both;
    padding-top: 15px;
}
.upsells .products{
    padding-top: 15px;
}

.single-product .product .single-product-inner {
    margin-bottom: 95px;
}

.single-product-inner{
    background-color: #fff;
    padding: 30px 15px;
    margin: 0;
}
.single-product-inner .onsale{
    left: 22px;
    color: #fff;
}
.single-product-inner .images img{
    width: 100%;
    height: auto;
}
.single-product-inner .images .thumbnails{
    margin-top: 30px;
}
.summary h3{
    font-size: 22px;
    margin: 0;
    margin-bottom: 7px;
}
.product .summary del .amount, .product .summary del{
    font-size: 13px;
    color: rgb(174,174,174);
}
.summary ins{
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
}
.summary .price{
    margin: 0;
    margin-bottom: 65px;
    position: relative;
}
.summary .price::after{
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: -32px;
    background: rgb(226,226,226);
    left: 0;
}
.summary .quantity.buttons_added{
    height: 40px;
}
.summary .quantity{
    float: left;
    margin-right: 10px;
}
.summary .quantity input[type="button"], .shop_table .product-quantity input[type="button"]{
    background: transparent;
    width: 40px;
    border-radius: 2px;
    border: 2px solid transparent;
    color: #fff;
    transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    display: block;
    float: left;
}

.summary .quantity input[type="button"]:hover, .shop_table .product-quantity input[type="button"]:hover {
    color: #fff;
}

.summary .quantity input{
    height: 100%;
}
.summary .quantity input:focus{
    outline: none;
}
.woocommerce .summary .quantity input[type="text"], .woocommerce .quantity.buttons_added input[type="text"] {
    margin: 0 2px;
    border: 1px solid #e9e9e8;
    text-align: center;
    width: 40px;
    height: 40px;
    display: block;
    float: left;
    color: #808080;
    font-size: 14px;
    background-color: #e9e9e8;
    border-radius: 0;
}
.summary .cart .button{
    color: #fff;
    transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    font-weight: 600;
    padding: 0 40px;
    height: 40px;
}
.summary .cart .button:hover{
    background: transparent;
}
.summary p{
    margin-bottom: 35px;
    color: rgb(129,129,129);
    line-height: 25px;
}
.summary .cart{
    margin-bottom: 40px;
}
.summary .product_meta{
    color: rgb(119,119,119);
    font-size: 11px;
    margin-bottom: 40px;
}

.range-price{
    color: rgb(0,0,0);
    width: 60px;
    border: 0;
    text-align: right;
}
.slider-filtering{
    background: rgb(255,255,255);
    padding: 25px;
    margin-bottom: 45px;
    border:1px solid rgb(233,234,234);
}
.ui-slider-handle{
    cursor: e-resize !important;
    border-radius: 17px !important;
    border:0 !important;
}
.ui-slider .ui-slider-handle:focus{
    outline: none;
    background: rgb(237,237,237);
}
.ui-slider .ui-slider-handle{
    border-radius: 17px !important
}
.slider-filtering p{
    display: inline-block;
    float: right;
}

.accordion div.ui-widget-content{
    border: none;
}
.slider-filtering .filter{
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    padding: 3px 8px;
    border-radius: 2px;
    cursor: pointer;
    border:2px solid;
    transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;
}
.slider-filtering .filter:hover{
    text-decoration: none;
}
.ui-corner-all{
    border-radius: 0 !important;
}
.price-preview{
    margin-top: 21px;
}
.ui-slider-horizontal {
    height: 0.5em !important;
}
.ui-slider-horizontal .ui-slider-handle{
    top: -0.4em !important;
}
.slider-filtering .filter:hover{
    background: transparent;
}
.price-preview input,.price-preview p{
    color: rgb(119,119,119);
}
.price-preview p label{
    font-size: 13px;
    font-weight: 400;
}
/*End shop*/

/* Checkout */

.header-cart .empty {
    width: 220px;
}

.header-cart .empty p {
    color: #A9A9A5;
    font-size: 13px;
    line-height: 20px;
    padding: 0 2px 4px 0;
}

.page-nav:empty {
    margin: 0;
}

.col-md-9 .content-section .container {
    width: 100%;
}

.woocommerce-page .woocommerce input.input-text, .woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-form input, .woocommerce .shipping-calculator-form select{
    width: 100%;
    display: inline-block;
    height: 38px;
    box-shadow: none;
    border-radius: 5px;
    padding: 8px 15px;
    background-color: #f5f5f5;
    border: 1px solid #e1e1e1;
}

.woocommerce .shipping-calculator-form select {
    padding: 0;
}

.woocommerce-checkout .form-row .chosen-container-single .chosen-single{
    border-radius:0;
}
.woocommerce form .form-row, .woocommerce-page form .form-row {
    padding: 3px;
    margin: 0 0 6px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: 1em;
    border-radius:0;
    background-color:#fff;
    border:0;
    box-shadow:none;
}
form.checkout{
    padding-top: 15px;
    border: 0;
    margin-bottom: 100px;
}
.chosen-container-single .chosen-single span{
    background-color:#fff;
}
.woocommerce-checkout .form-row .chosen-container{
    height:38px;
}
.chosen-container-active.chosen-with-drop .chosen-single{
    border:0;
    border-color:#fff;
    padding:0 10px:
}
.chosen-container-active.chosen-with-drop .chosen-single:focus,.chosen-container-active.chosen-with-drop .chosen-single:active{
    outline:none;
    height:100%;
}
.chosen-container-single .chosen-single{
    background: #fff;
    border: 0;
    box-shadow: none;
    height: 100% !important;
    line-height: 38px !important;
}


/* Checkout Page */

.checkout .cart_item .input-text{
    width: 40px;
    border-radius: 0;
}
.checkout .coupon .input-text{
    width: 206px;
    border-radius:0;
}
.checkout .shipping-calculator-form input, .shipping-calculator-form select{
    margin-bottom:0;
}
.checkout .woocommerce-page .woocommerce input.input-text, .woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-form input, .woocommerce .shipping-calculator-form select{
    border-radius:0;
}
.checkout .form-row.place-order .button{
    width: 163px;
    eight: 44px;
    padding: 0;
}
.checkout .form-row.place-order .button input{
    border: 0;
    width: 100%;
    height: 44px;
}
.checkout .form-row.place-order .button input:hover{
    background:transparent;
}
.checkout .form-row.place-order .button input:focus{
    outline: none;
}
.checkout ul.payment_methods{
    padding: 0;
    list-style: none;
}
.checkout ul.payment_methods li{
    margin-bottom: 15px;
}
.checkout .shop_table tfoot tr{
    height:40px;
}
.checkout .shop_table .cart-subtotal td:nth-child(2n){
    background:#fff;
    width:50%;
}

.checkout h3{
    clear: both;
}
.checkout .radio, .checkbox{
    margin:0;
    padding-left:20px;
}
.checkout .form-row input[type=checkbox]{
    float:left;
}
.checkout .shop_table td:nth-child(2n){
    background:#fff;
    width:50%;
    border-left:1px solid rgb(225,225,225);
    padding-left:15px;
}
.checkout .shop_table th{
    padding-left:15px;
}
.checkout .shop_table tr{
    border:1px solid rgb(225,225,225);
}
.checkout .shop_table .cart_item .product-name,.shop_table tbody tr, .cart_totals td:nth-child(2n){
    background:transparent;
}

#payment .payment_method_paypal img, .woocommerce-page #payment .payment_method_paypal img {
    max-height: 52px;
    vertical-align: middle;
    padding-left:15px;
    margin-right:15px;
}
.payment_method_paypal a{
    color:#303030;
}
.payment_method_paypal a:hover{
    text-decoration: none;
}

.woocommerce-checkout .form-row .chosen-container-single .chosen-single {
    padding:0;
    padding-left:15px;
    background:#fff;
}
.checkout .chosen-container-single .chosen-single div{
    top:7px;
    right:5px;
}

.woocommerce-checkout .form-row .chosen-container .chosen-drop{
    border:0;
    box-shadow:none;
}

.checkout .shop_table tbody tr:last-child{
    height:40px;
}

.checkout .radio {
    margin: 0;
    padding-left: 20px;
}
.checkout .checkbox{
    margin: 0;
}

.woocommerce a.showcoupon {
    color: #fff;
}

#ship-to-different-address label {
    padding-left: 0;
}

.checkout #order_review_heading {
    padding-top: 30px
}


/* Cart Page */

.shop_table .coupon input[type="text"]{
    width:auto;
    border-radius:0;
}

/* Checkout */
#order_review .shop_table .cart_item {
    height: 40px;
}

#order_review .shop_table tfoot {
    text-align: left;
}

#order_review .shop_table td {
    padding: 0 15px;
}

.woocommerce .empty-cart {
    margin-bottom: 100px;
}

.woocommerce .empty-cart .cart-empty {
    margin-bottom: 30px;
}

.woocommerce .alert-success .text .button.wc-forward:hover {
    background: #fff;
    border-color: #fff;
    color: rgb(78,186,111);
}

.woocommerce .alert-success .text {
    line-height: 40px;
}

.woocommerce .alert-success .text .button.wc-forward {
    line-height: 20px;
}
